body {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

nav.categorii-drop ul li.active {
  background-color: #2b2a32;
  -webkit-box-shadow: 7px 0 6px -5px rgba(0, 0, 0, 0.5) inset, -7px 0 6px -5px rgba(0, 0, 0, 0.5) inset;
  -moz-box-shadow: 7px 0 6px -5px rgba(0, 0, 0, 0.5) inset, -7px 0 6px -5px rgba(0, 0, 0, 0.5) inset;
  box-shadow: 7px 0 6px -5px rgba(0, 0, 0, 0.5) inset, -7px 0 6px -5px rgba(0, 0, 0, 0.5) inset; }

.list .col {
  background: #fff;
  float: left;
  width: 290px; }
  .list .col:hover .article-text {
    color: #333;
    cursor: default; }

.smv {
  background-color: #292b31;
  background-image: url(../img/bg-main-area.png);
  min-height: 300px;
  padding-bottom: 40px; }
  .smv .list {
    background: url(../img/big-preloader.gif) no-repeat center center;
    min-height: 200px;
    position: relative;
    background-color: #fff;
    padding: 10px 14px;
    width: 920px; }
    .smv .list .col:first-child {
      margin-right: 25px; }
    .smv .list .col:last-child {
      margin-left: 25px; }
  .smv .likethis {
    position: absolute;
    top: 8px;
    right: 0;
    height: 30px; }
  .smv .breaking-news {
    padding: 12px 0;
    color: #fff;
    font-size: 14px;
    text-align: center; }
    .smv .breaking-news .name {
      color: #ffea00; }
    .smv .breaking-news a {
      color: #fff; }
      .smv .breaking-news a:hover {
        text-decoration: underline; }

.stick-menu {
  width: 100%;
  z-index: 4; }
  .stick-menu .container {
    position: relative; }
  .stick-menu ul li {
    font-size: 15px;
    color: #595959;
    font-weight: normal; }
    .stick-menu ul li span {
      color: #7c7c7c;
      cursor: pointer;
      margin-left: 15px;
      font-weight: bold; }
      .stick-menu ul li span:hover {
        color: #555555; }
      .stick-menu ul li span:before {
        position: relative;
        top: 2px;
        margin-right: 5px; }
    .stick-menu ul li .active {
      color: #225ba2; }
      .stick-menu ul li .active:hover {
        color: #225ba2; }
    .stick-menu ul li .clasic:before {
      content: '';
      display: inline-block;
      background: url(../img/icons-sprite.png) no-repeat -2px -893px;
      width: 16px;
      height: 16px; }
    .stick-menu ul li .popular:before {
      content: '';
      display: inline-block;
      background: url(../img/icons-sprite.png) no-repeat -26px -893px;
      width: 15px;
      height: 15px; }
    .stick-menu ul li .cronologic:before {
      content: '';
      display: inline-block;
      background: url(../img/icons-sprite.png) no-repeat -50px -893px;
      width: 11px;
      height: 16px; }
  .stick-menu ul .timeframe {
    font-size: 10px;
    text-transform: uppercase;
    color: #A0A0A0;
    text-shadow: 0px 1px white; }
  .stick-menu ul .to-top {
    position: absolute;
    top: 0;
    left: -70px;
    text-align: center;
    height: 36px;
    margin-top: 1px;
    border-right: 1px solid #c9c9c9; }
    .stick-menu ul .to-top a {
      display: block;
      line-height: 13px;
      margin-top: 7px;
      width: 50px; }
      .stick-menu ul .to-top a span {
        font-weight: normal;
        display: block;
        float: left;
        font-size: 12px;
        font-weight: bold;
        color: #353535;
        position: absolute;
        top: 8px;
        left: 4px; }
      .stick-menu ul .to-top a:before {
        display: block;
        float: left;
        content: '';
        background: url("../img/icons-sprite.png") no-repeat -84px -893px;
        width: 13px;
        height: 25px; }

.smv-article {
  padding: 4px 11px;
  margin-bottom: 10px; }
  .smv-article:hover {
    background: #f2f2f2; }
  .smv-article .meta {
    position: relative;
    font-size: 10px;
    color: #949494;
    margin-bottom: 5px; }
    .smv-article .meta .category-name {
      font-weight: normal;
      text-transform: lowercase; }
    .smv-article .meta .comments {
      color: #949494; }
      .smv-article .meta .comments:hover {
        text-decoration: underline; }
      .smv-article .meta .comments .number {
        font-size: 11px;
        font-weight: bold;
        color: #595959; }
        .smv-article .meta .comments .number:before {
          content: '';
          display: inline-block;
          background: url("../img/icons-sprite.png") no-repeat -70px -893px;
          width: 10px;
          height: 9px;
          position: relative;
          top: 1px;
          margin: 0px 1px 0 2px; }
  .smv-article .img img {
    width: 100%;
    border: 1px solid #939393; }
  .smv-article .defaultTitle {
    font-family: Georgia, serif;
    font-size: 19px;
    line-height: 19px;
    font-weight: normal;
    color: #000; }
  .smv-article .color-square {
    width: 8px;
    height: 9px;
    position: absolute;
    top: 3px;
    left: -11px;
    background: #ccc; }
  .smv-article .article-text {
    font-size: 13px;
    color: #767676; }

.adv .color-square, .adv_blue .color-square, .adv-blue .color-square {
  background: #125782; }

.news .color-square {
  background: #b63d21; }

.npt .color-square {
  background: #b72f11; }

.economie .color-square {
  background: #bd1749; }

.international .color-square {
  background: #0681bb; }

.tech .color-square {
  background: #007681; }

.educatie .color-square {
  background: #0056a5; }

.lifestyle .color-square {
  background: #e76427; }

.cultura .color-square {
  background: #cc9e00; }

.sanatate .color-square {
  background: #119c9e; }

.politica .color-square {
  background: #8d36dc; }

.societate .color-square {
  background: #64d080; }

.medical .color-square {
  background: #be6262; }

.sport .color-square {
  background: #53860b; }

.entertainment .color-square {
  background: #bc1674; }

.orasul .color-square-meu {
  background: #0088ce; }

.stick-menu.stuck {
  position: fixed;
  top: 0; }

.fb-smart {
  width: 810px;
  min-width: 0;
  overflow-x: hidden; }
  .fb-smart .wrap {
    width: 810px; }
  .fb-smart .site-title {
    width: 230px;
    height: 34px;
    margin: 20px auto; }
  .fb-smart .prefix {
    min-width: 0;
    float: left;
    display: block;
    text-indent: -9999px;
    cursor: pointer; }
  .fb-smart .category-menu {
    padding: 10px 5px 10px 8px;
    border: 1px solid #43484b;
    width: 775px;
    background-color: #4a4e51;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#4a4e51), to(#393d40));
    background-image: -webkit-linear-gradient(top, #4a4e51, #393d40);
    background-image: -moz-linear-gradient(top, #4a4e51, #393d40);
    background-image: -o-linear-gradient(top, #4a4e51, #393d40);
    background-image: linear-gradient(to bottom, #4a4e51, #393d40);
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box; }
    .fb-smart .category-menu li {
      display: inline; }
      .fb-smart .category-menu li a {
        display: block;
        float: left;
        font-family: Helvetica, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-weight: bold;
        text-transform: uppercase;
        color: #fff;
        text-shadow: 0px 1px #1e2122;
        margin: 0px 6px 0px 5px;
        padding: 2px 0px 0px 0px; }
      .fb-smart .category-menu li a:hover, .fb-smart .category-menu li.active a {
        padding: 2px 5px 0px 4px;
        margin: 0px 1px 0px 1px; }
      .fb-smart .category-menu li:last-child {
        margin-right: 0; }
    .fb-smart .category-menu .news a {
      border-bottom: 1px solid #ce492a; }
    .fb-smart .category-menu .news a:hover, .fb-smart .category-menu .news.active a {
      background: #ce492a; }
    .fb-smart .category-menu .economie a {
      border-bottom: 1px solid #c3627f; }
    .fb-smart .category-menu .economie a:hover, .fb-smart .category-menu .economie.active a {
      background: #c3627f; }
    .fb-smart .category-menu .international a {
      border-bottom: 1px solid #38a9de; }
    .fb-smart .category-menu .international a:hover, .fb-smart .category-menu .international.active a {
      background: #38a9de; }
    .fb-smart .category-menu .educatie a {
      border-bottom: 1px solid #5da4e6; }
    .fb-smart .category-menu .educatie a:hover, .fb-smart .category-menu .educatie.active a {
      background: #5da4e6; }
    .fb-smart .category-menu .tech a {
      border-bottom: 1px solid #45acb4; }
    .fb-smart .category-menu .tech a:hover, .fb-smart .category-menu .tech.active a {
      background: #45acb4; }
    .fb-smart .category-menu .lifestyle a {
      border-bottom: 1px solid #f89161; }
    .fb-smart .category-menu .lifestyle a:hover, .fb-smart .category-menu .lifestyle.active a {
      background: #f89161; }
    .fb-smart .category-menu .sanatate a {
      border-bottom: 1px solid #40cbcd; }
    .fb-smart .category-menu .sanatate a:hover, .fb-smart .category-menu .sanatate.active a {
      background: #40cbcd; }
    .fb-smart .category-menu .cultura a {
      border-bottom: 1px solid #dfbf29; }
    .fb-smart .category-menu .cultura a:hover, .fb-smart .category-menu .cultura.active a {
      background: #dfbf29; }
    .fb-smart .category-menu .entertainment a {
      border-bottom: 1px solid #b51a72; }
    .fb-smart .category-menu .entertainment a:hover, .fb-smart .category-menu .entertainment.active a {
      background: #b51a72; }
    .fb-smart .category-menu .orasul-meu a {
      border-bottom: 1px solid #3b5998; }
    .fb-smart .category-menu .orasul-meu a:hover, .fb-smart .category-menu .orasul-meu.active a {
      background: #3b5998; }
  .fb-smart .stick-menu {
    width: 810px;
    float: left;
    padding: 10px 0;
    border-bottom: 1px dotted #7f7f7f;
    margin-bottom: 20px; }
    .fb-smart .stick-menu .sorting {
      float: left;
      position: relative; }
      .fb-smart .stick-menu .sorting .opt.timeframe {
        position: absolute;
        left: 460px;
        top: 5px;
        width: 180px; }
    .fb-smart .stick-menu .fb-like {
      float: right;
      width: 100px;
      height: 21px;
      margin-right: 15px; }
  .fb-smart .c595 {
    width: 570px;
    float: left; }
    .fb-smart .c595 .list .col {
      width: 280px; }
  .fb-smart .c245 {
    width: 210px;
    float: right;
    margin-right: 20px; }
  .fb-smart .friends-read .info {
    font-family: Helvetica, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    color: #000;
    float: left;
    width: 125px; }
  .fb-smart .friends-read .list {
    width: 440px;
    float: right; }
    .fb-smart .friends-read .list li {
      display: inline;
      margin-right: 2px; }
    .fb-smart .friends-read .list img {
      border: 2px solid #333333;
      width: 46px;
      height: 46px; }
  .fb-smart .list-fb {
    margin-top: 20px; }
    .fb-smart .list-fb div:first-child {
      margin-right: 10px; }
  .fb-smart .mbox {
    position: relative;
    background: url(../img/bg-media-box.png);
    border: 1px solid #282828;
    -webkit-box-shadow: inset 0px 0px -1px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: inset 0px 0px -1px 0px rgba(0,0,0,0.3);
    box-shadow: inset 0px 0px -1px 0px rgba(0,0,0,0.3);
    padding: 6px 7px;
    margin-bottom: 10px; }
    .fb-smart .mbox .img {
      width: 228px;
      height: 152px;
      border: 1px solid #060707; }
    .fb-smart .mbox .title {
      font-family: Helvetica, Arial, Helvetica, sans-serif;
      font-size: 13px;
      color: #fff;
      font-weight: bold;
      color: #fff;
      text-transform: uppercase; }
    .fb-smart .mbox .viewport {
      margin-top: 2px;
      width: 194px;
      height: 152px;
      overflow: hidden; }
      .fb-smart .mbox .viewport li {
        position: relative;
        width: 194px;
        height: 152px; }
        .fb-smart .mbox .viewport li .desc {
          position: absolute;
          bottom: 0;
          left: 0;
          width: 200px;
          background: rgba(0, 0, 0, 0.7);
          color: #fff;
          font-family: Helvetica, Arial, Helvetica, sans-serif;
          font-weight: bold;
          font-size: 13px;
          color: #fff;
          padding: 4px 10px;
          width: 208px; }
    .fb-smart .mbox .controls {
      position: absolute;
      top: 6px;
      right: -11px;
      width: 50px; }
      .fb-smart .mbox .controls > div {
        cursor: pointer;
        float: left;
        width: 16px;
        height: 16px;
        background-color: white;
        background-image: -webkit-gradient(linear, left top, left bottom, from(white), to(#e7e7e7));
        background-image: -webkit-linear-gradient(top, white, #e7e7e7);
        background-image: -moz-linear-gradient(top, white, #e7e7e7);
        background-image: -o-linear-gradient(top, white, #e7e7e7);
        background-image: linear-gradient(to bottom, white, #e7e7e7);
        border-radius: 2px;
        -moz-border-radius: 2px;
        -webkit-border-radius: 2px;
        -moz-background-clip: padding;
        -webkit-background-clip: padding-box;
        background-clip: padding-box; }
      .fb-smart .mbox .controls .left {
        margin-right: 2px; }
      .fb-smart .mbox .controls .left .icon {
        background: url("../img//icons-sprite.png") no-repeat -103px -967px;
        width: 6px;
        height: 10px;
        margin: 3px 0px 0px 5px; }
      .fb-smart .mbox .controls .right .icon {
        background: url("../img//icons-sprite.png") no-repeat -120px -967px;
        width: 6px;
        height: 10px;
        margin: 3px 0px 0px 5px; }
